Next Generation Emulation banner
1 - 1 of 1 Posts

·
Registered
Joined
·
214 Posts
Discussion Starter · #1 ·
I have seen on the compatibility list at pcsx2.net that Superman:shadow of apokolips is playable on PCSX2 0.9.6.Is it correct?Because if you see the screenshot it doesn't seem playable.So is it playable or not?

When I run a game on PCSX2 0.9.6 a message comes up.I have given the picture with the thread.What should I do with this?I have DirectX 9.0c installed on my pc.

My specs:
Processor:Intel Pentium Dual-Core E500 2.5ghz
Motherboard:Gigabyte G31
Graphics card:XFX Geforce 9800GT 1GB
Ram:2GB DDR2
Operating system:Windows XP Service Pack 3
 
1 - 1 of 1 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top